---     
tags: 
  - Access Requests
description: Updates an access request.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: body
    name: body
    type: object
    required: true
    schema:
      example: {
        "user_id": 5
      } 
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        "message": "update successful",
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

